/* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
#map {
  height: 100%;
  width: 100%;
  padding: auto;
  margin: auto;
}

html,
body {
  font-family: Helvetica, Arial;
  height: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  justify-content: space-around;
  background-image: url("../images/background.jpeg");
  background-size: cover;
}


/* NE PAS TOUCHER CE QU'IL Y A AU DESSUS */




main {

  width: 100%;
  text-align: center;
  align-items: center;
  align-content: center;



  /* border:solid black 3px; */

}

#commentaires_main {
  display: flex;
  flex-flow: column;
  justify-content: space-around;
  align-content: center;
}


h1{
  font-family: Amatic SC;
  font-weight: 900;
  color: #8C1B11;
  font-size: 6.5vw;
  align-self: center;
}

#title {
  display: flex;
  margin-left: 11%;
}

.logo{
  height: 100%;
  width: 25vw;
}

header{
  background: #222126;
  height: 7rem;
  display: flex;
  align-content: center;
}

div.div_titre {
  font-style: italic;
  background-color: #8C1B11;
  font-size: 3.5vw;
  font-family: 'Amatic SC', cursive;
  
}

div.div_titre_smaller {
  font-style: italic;
  background-color: #8C1B11;
  font-size: large;
  margin: 0px;
  border: solid #8C1B11 0.0004em;
  font-family: 'Amatic SC', cursive;
  height:500px;
}

div.coordonnées {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
  background-color: #BF6A39;
  justify-content: center;
}

div.commentaires {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(30px, auto);
  background-color: #BF6A39;
}


label {
  grid-column: 1 / 1;
  grid-row: 1;
  border: solid black 0.5px;
  font-size: 2ex;
  background-color: #222222;
  color: white;
  /* margin-right: 1em;
        margin-left: 1em; */

}


#pseudo_div {

  grid-row: 1;
  grid-column: 2 / 3;
}

#commentaire {
  grid-column: 2 / 3;
  grid-row: 2;
  margin: auto;
}

input, button {
  grid-row: 3;
  grid-column: 2;
  margin: auto;
}

ul {
  list-style: none;
}

#coor1 {
  grid-column: 1;
  grid-row: 1;

}

.map-responsive {
  overflow: hidden;
  padding-bottom: 200%;
  position: relative;
  height: 0;
}

.map-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

#coor1 li:last-child {
  margin-top: 2em;
}

#coor2 {
  margin-top: 2em;
  grid-column: 2 / 2;
  grid-row: 1 / 4;
  border: solid black 3px;
}

#coor3 {
  grid-column: 1;
  grid-row: 3;
  padding: 3em;
  border: solid black 3px;
}

#coor3 li {
  padding: 0.5em;
}

img {
  width: 100%;
}

@media screen and (max-width: 800px) {

  h1{
    display: none;
  }
  

  main {
    width: 100%;
  }

  div.coordonnées {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
  }

  #coor2 {
    grid-column: 1;
    grid-row: 2;
    border: solid black 3px;
  }

  div.commentaires {
    width: 50%;
  }



.logo {
  height: 100%;
  width: 75vw;
}

header {

  background: #222126;
  height: 7rem;
  display: flex;
  align-content: center;

}
}






@media screen and (min-width: 800px) {
  #coor1 li:nth-last-child(2) {
    margin-top: 2em;
  }

  div.div_titre {
    margin:5%;
  }
}